Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.gui
Interface DockableWindowManager.DockingArea

All Known Implementing Classes:
  PanelWindowContainer

Enclosing class:
  DockableWindowManager

    public static interface DockableWindowManager.DockingArea

Method Summary
`java.lang.String` | `getCurrent()`
`java.lang.String[]` | `getDockables()`
`void` | `show(java.lang.String name)`
`void` | `showMostRecent()`

Method Detail

### showMostRecent

    void showMostRecent()

### getCurrent

    java.lang.String getCurrent()

### show

    void show(java.lang.String name)

### getDockables

    java.lang.String[] getDockables()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD